/* RESET */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: top;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* / RESET */

transparente  {
    background-color: #3f1a39;
    border: 1px solid #000000;
}
-->


/* Default CSS */
/* Base Styles */

body {
  padding: 0;
  margin:0;
  width: 100%;
  height: 100%;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 0.8em;
  line-height: 1.2em;
  color: #ffffff;
  /*background: #55274f;*/
  background: no-repeat scroll center top #55274e;
  /*background: url("img/habillage_tchin-tchin.png") no-repeat scroll center top #A20007;*/
}
p {
	margin-top:10px;
}
a, a:visited, a:active {
  color: #9B0986;
  text-decoration: none;
}

a:hover {
  color: #9B0986;
  text-decoration: underline;
}
ul.menu li {
margin:0 0.5em 0 0.1em;
}

tr.even, tr.odd {
background-color:transparent;
border-bottom:1px solid #5D0053;
padding:0.1em 0.6em;
}

img {
	border:0 none;
	margin:0;
	padding:0;
}

/* Main Layout */

#wrapper {
  margin: 0 auto;
  width: 915px;
  border: 0;
/*  background: #ffffff;*/
}

#page-wrapper {
  padding: 0;
  margin: 0 auto;
  width : 915px;
  text-align: left;
/*  background: #ffffff;*/
}

#middle-wrapper {
}
/*
body.sidebars #middle-wrapper {
   background: url(images/sidebar-bg.png) repeat-y;
}

body.sidebar-left #middle-wrapper {
   background: url(images/sidebar-bg-left.png) repeat-y left;
}

body.sidebar-right #middle-wrapper {
   background: url(images/sidebar-bg-right.png) repeat-y right;
}
*/
#main-content {
  float: left;
  width: 100%;
}

#squeeze {
}

#main-content-inner {
/*  padding: 10px 20px;*/
  margin: 0; 
  overflow: hidden; /* Fix for collapsible fieldsets in IE */
}

#middle-wrapper .sidebar-right {
  float: left;
  z-index: 1;
  position: relative;
}

#middle-wrapper .sidebar-left {
  float: left;
  z-index: 1;
  position: relative;
}

body.sidebars #main-content { 
  margin-left: -200px;
  margin-right: -200px;
}

body.sidebar-left #main-content { 
  margin-left: -200px;
}

body.sidebar-right #main-content { 
  margin-right: -200px;
}

body.sidebars #squeeze { 
  margin: 0 200px 0 200px;
}

body.sidebar-left #squeeze { 
  margin-left: 200px;
} 

body.sidebar-right #squeeze { 
  margin-right: 200px;
}

#middle-wrapper .sidebar-left {
  width: 200px;
}

#middle-wrapper .sidebar-right { 
  width: 200px;
}

.sidebox-left h3, .sidebox-right h3 {
  padding: 0 5px;
  margin: 0;
  font-size: 1.0em;
  font-weight: bold;
  line-height: 34px;
  background: url(images/sidebox-h3.png) no-repeat;
}

.sidebox-left, .sidebox-right {
  padding: 18px 18px 0 18px;
}

.sidebox-content {
  margin: 0;
  padding: 5px 0px;
}

#topboxes {
  padding: 0;
  margin: 0;
  background: #c3d9ff url(images/bb-bg.png) repeat-x top;
  overflow: hidden;
}

#topboxes a {
  font-weight: bold;
}

#topboxes a:hover {
  color: #ffffff;
}


#bottomboxes {
  padding: 0;
  margin: 0;
  padding-top: 10px;
  color: #ffffff;
  background-color: #55274f;
  overflow: hidden;
}

#bottomboxes a {
  color: #626262;
  font-size:9px;
  font-weight:700;
  text-decoration:none;
  text-transform:uppercase;
}

#bottomboxes h2 {
	display:none;
}
#bottomboxes li {
	list-style:none;
	list-style-image:none;
	padding:0;
}
#bottomboxes ul{
	list-style:none;
	list-style-image:none;
	padding:0;
	margin:0;
}

.userbox, .userbox-bottom {
  float: left;
  padding-bottom: 32772px;
  margin-bottom: -32767px;
}

.userbox-inner {
  padding: 10px;
}

.userbox-bottom-inner {
  padding: 0;
  padding-bottom: 32767px;
  margin-bottom: -32767px;
  background: #55274f;
}

.width25 {width: 25%;}
.width33 {width: 33.3333%;}
.width50 {width: 50%;}
.width100 {width:100%;}

#footer {
  padding: 0;
  margin: 0;
  padding-top:16px;
  clear: both;
  text-align: left;
  color:#ffffff;
  font-size:.8em;
  font-weight:bold;
}

#footer a{
  color:#ffffff;
  text-decoration:none;
}

#footer a:hover{
  color:#ffffff;
  text-decoration:none;
}

/* Header */

#header-wrapper {
  height: 0px;
  background: url(images/header-bg.jpg) no-repeat; 
}

#site-logo {
  padding: 12px 0 0 0;
  height: 77px;
  float: left;
  border: 0;
}

#site-name {
  padding: 17px 0 0 10px;
  margin: 0;
  float: left;
  text-align: right;
}

#site-name a {
  font-size: 54px;
  font-weight:900;
  line-height: 54px;
  color: #ff6c00;
  text-decoration: none;
}

.site-slogan-logo h2 {
  margin-top: -20px;
  padding: 0;
  font-size: 12px;
  line-height: 12px;
  text-align: right;
}


.site-slogan h2 {
  margin-top: 0;
  padding: 0;
  font-size: 12px;
  line-height: 12px;
  text-align: right;
}

#search-box {
  float: right;
  padding: 40px 20px 0 0;
} 

/* Side Menu */

.sidebox-content ul.menu, .sidebox-content ul.menu li {
  position: relative; 
  margin: 0;
  padding: 0;
  list-style-image: none;
  list-style: none;
  list-style-type: none;
}

.sidebox-content ul.menu li {
  padding: 0;
  margin-left: 0;
  background: url(images/li-bg.png) repeat-x bottom;
}

.sidebox-content ul.menu li a {
  display: block;
  padding: 5px 5px 5px 2px;
  font-weight: bold;
}

.sidebox-content ul.menu li a:hover {
  color: #ffffff;
  font-weight: bold;
  background: #303948 url(images/primary-bg.png) repeat-x;
  text-decoration:none;
}

.sidebox-content ul.menu li a {
  font-weight: bold;
}

.sidebox-content ul.menu li ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sidebox-content ul.menu li ul li {
  margin: 0;
  margin-left: 10px;
  padding: 0;
  list-style: none;
  background: url();
}

.sidebox-content ul.menu li ul li a {
  font-weight: normal;
}

.sidebox-content ul.menu li ul li a.active {
  color: #2f3746;
  font-weight: bold;
}

.sidebox-content ul.menu li ul li a.active:hover {
  color: #ffffff;
  font-weight: bold;
}

/* Misc Elements */

.item-list {
  color: #999999;
}

.item-list ul {
  padding: 10px 0;
  margin: 0;
}

.item-list ul li {
  padding: 0 0 5px 5px;
  margin: 0;
  list-style:none;
  font-size: 0.9em;
}

.item-list ul li a {
  font-size: 1.0em;
  font-weight: bold;
}

.sidebox-content .item-list ul {
  padding: 10px 0;
  margin: 0;
}

.submitted {
  font-size: 0.8em;
  color:#999999;
}

.title, .node-title {
  padding-left: 0.5em;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 32px;
 /* font-weight: bold;text-transform:uppercase;*/
  background: url(images/title-bg.gif) no-repeat;
  width:915px;
  height:32px;
  
}

.title a {
  text-decoration: none;
}

/* Breadcrumb */
div.node-title{
	font-size:12px;
}

div.node-title span{
	font-size:12px;
	margin:0 0.8em;
	clear:none;
}
div.node-title a {
	margin:0 0.8em;
	color:#fff;
}
div.node-title h1{
	display:none;
}

.node {
/*  padding-bottom: 6px;
  margin-bottom: 10px;
  border-bottom: 1px dashed #a9c9ff;*/
}
.node-inner{
  background-image:url(images/bg-content.jpg);
  background-repeat:no-repeat;
}
.form-text {
  border: 1px solid #4d5b78;
}

.form-submit {
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  height: 20px;
  border: 1px outset #000000;
  background: #2f3847;
}

.breadcrumb {
  float: left;
  font-weight: bold;
  display:inline;
  padding-right:3px;
  padding-bottom:0;
}
.breadcrumb a{
	color:#FFFFFF;
}
.block-region {
  padding: 10px;
  border: 2px dashed #333333;
  background:#55274f;
}

.links {
  clear: both;
  font-size: 1.0em;
  font-weight: bold;
}

.more-link a {
  padding: 0 2px;
  font-weight: bold;
  border: 1px solid #54003b;
  background: #c0d7fd;
}

#search-block-form {
  width: 100%;
  text-align: center;
}

/* Comments */

#comments {
}

#comments .submitted  {
  color: #54003b;
}

.comment {
  padding: 10px;
  margin-bottom: 10px;
  color: #363636;
  border: 1px solid #54003b;
  background: #c0d7fd;
}

.indented {
  margin-left: 0px;
}

/* Aggregator */

.feed-url {
  padding: 10px 0;
  font-size: 0.8em;
}

.feed-updated {
  padding: 0 0 10px 0;
  font-size: 0.8em;
}

.feed-item-date {
  font-size: 0.8em;
  color:#999999;
}

.feed-item-body a {
  font-weight: bold;
}

/* Poll */

.poll {
  padding: 5px 0;
}

.poll .bar {
  height: 1.0em;
  background: url(images/poll-bar.png) repeat-x;
}

.poll .bar .foreground {
  height: 1.0em;
  background: url(images/poll-foreground.png) repeat-x;
}

.sidebox-content .poll .title {
  font-size: 1.0em;
  font-weight: bold;
  font-family: Arial, Helvetica, sans-serif;
}

/* Admin Styles */

table {
  width: 100%;
}

div.admin {
}

div.admin .left {
  float: left;
  margin: 0;
  width: 49%;
}

div.admin .right {
  float: left;
  margin: 0;
  width: 49%;
}

/* Primary Links */

#primary-links h2, #block-menu-menu-third-menu h2{
  display:none;
}
#primary-links, #block-menu-menu-third-menu, .section-links {
  /*border-bottom: 3px solid #d9dbde;*/
  text-transform:uppercase;
}

#primary-links, #primary-links ul, #block-menu-menu-third-menu, #block-menu-menu-third-menu ul, .section-links, .section-links ul {
  padding: 0;
  margin: 0;
  line-height: 30px;
  list-style: none;
  position: relative;
  z-index: 100; 
}

#primary-links li, #block-menu-menu-third-menu li, .section-links li{
  border:none;
  float: left;
  list-style: none;
  font-size:0.9em;
  width:183px;
  text-align:center;
}
/*
#primary-links li:after, #block-menu-menu-third-menu li:after{
  content:"\002F";
  clear:none;
  display:inline;
  color:#9B0986;
 }
*/
/*#primary-links li:hover a{
  color: #9B0986;
background: url(images/primary-hover-r.png) right top no-repeat;
}

#primary-links li:hover {
  list-style: none;
  background: url(images/primary-hover-l.png) left top no-repeat;
}

#primary-links li:hover li a, #primary-links li:hover li {
  color: #FFFFFF;
 /*background: #aebfd8;*/
/*}*/
#block-menu-menu-third-menu {
	/*background: url(images/third-menu-bg.png) repeat-x top;*/
}
#block-menu-menu-third-menu li a, .section-links li a{
	color: #9B0986;
}
/*
#primary-links li:hover ul, #primary-links li.sfhover ul {
  left: auto;
}
*/
/*
#primary-links li ul li a:hover, #primary-links li ul li:hover {
  color: #ffffff;
  background: #3b475a;
}*/
/*
#primary-links li:hover ul ul, #primary-links li.sfhover ul ul {
  left: -999em;
}*/
/*
#primary-links li a.active{
  color: #9B0986;
  background: url(images/primary-hover-r.png) right top no-repeat;
}*/

#block-locale-0 ul{
  padding:0;
  margin:0;
  float:right;
}
#block-locale-0 li{
  float: left;
  list-style: none;
  padding: 0 0.3em 0 0;
  font-size:0.9em;
}
#block-locale-0 a{
  font-family:Arial, Helvetica, sans-serif;
  font-size:9px;
}

.clear{	clear:both; height:5px;}


/*************************************************************************************************/
/*******************  Afflelou Style *************************************************************/
.contenedor{
	position:relative;
}
.left43{
	float:left;
	width:393px;
	margin:0; padding:0; border:0;
	overflow:hidden;
}
.left50{
	float:left;
	width:456px;
	margin:0; padding:0; border:0;
	overflow:hidden;
}
.left57{
	float:left;
	width:521px;
	margin:0; padding:0; border:0;
	overflow:hidden;
}

.right43{
	float:right;
	width:393px;
	margin:0; padding:0; border:0;
	overflow:hidden;
	position:absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;

}
.right50{
	float:right;
	width:456px;
	margin:0; padding:0; border:0;
	overflow:auto;
/*	position:absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;*/

}
.right50 input, .right50 textarea{
	width:300px;
}

.right57{
	float:right;
	width:521px;
	margin:0; padding:0; border:0;
	overflow:hidden;
}

.menu-option{
	margin:7px auto; 
	padding:10px;
	border: solid 1px #663366;
	width:423px;
}
.menu-option a, .menu-option a:hover{
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
	text-decoration:none;
}
.text, .subtitle{
	padding:10px;
}
.subtitle{
	font-size:1.4em;
	line-height:1.4em;
}

.nav{
	bottom:4px;
	margin-left:10px;
	position:absolute;
	width:427px;
	display:none;

}
.nav-more{
	bottom:170px;
	right:10px;
	position:absolute;
}
.subtitle span{
	color:#FFFFFF;
	font-size:1em;
	font-weight:bold;
}
.thumb-table{
	width:447px;
}
.bg-022{
	background-color:#3f1a39;
}
.bg-001{
	/*background-color:#020F12;*/
	/*position:relative;
/*	filter: alpha(opacity=70); 
	opacity: .7;*/
}
.ch1{font-size:2.0em; line-height:1.0em;}
.ch2{font-size:1.6em; line-height:0.8em;}
.ch3{font-size:1.4em; line-height:1.4em;}
.ch4{font-size:1.2em; line-height:1.0em;}
.ch5{font-size:1.2em;}
.ch6{font-size:1.0em;}
.ch7{font-size:0.8em;}
.ch1, .ch2, .ch3, .ch4, .ch5, .ch6, .ch7{text-transform:uppercase; width:auto;}
.bold{font-weight:900;}
.ch2, .ch4, .ch6, .ch7{font-weight:200;}
.ch8{font-size:0.8em;}

.rose{	color: #9B0986;}

a.ch2,a.ch3,a.ch8{
	color:#ffffff;
	text-decoration:none;
	font-weight:200;
}
a.ch5,a.ch7{
	
	color:#ffffff;
	text-decoration:none;
}

.border-rose{
	border: solid 1px #663366;
}
.border-grey{
	border: solid 1px #808080;
}
/********************************************************************/
#contact input, #contact textarea{
	width:300px;
}


/********************************************************************/
#block-locale-0{
	float:right;
	margin-top:-16px;
	margin-right:3px;
}
#block-text_resize-0{
	float:right;
	margin-top:-32px;
	margin-right:73px;
}
.back-button{
	float:right;
	margin-top: -24px;
	margin-right:4px;
}

#block-block-10{
		float:right;
	margin-top:-16px;
	margin-right:3px;
}

/* Breadcrumb */
div.node-title{
	font-size:12px;
}

div.node-title span{
	font-size:12px;
	margin:0 0.8em;
	clear:none;
}
div.node-title a {
	margin:0 0.8em;
	color:#fff;
}
div.node-title h1{
	display:none;
}

/* menu superior jquery */
div#block-menu-primary-links { background-image:url(images/fondomenu.jpg); background-repeat:repeat-x; height:40px; width:915px; margin:auto; }
div#block-menu-primary-links li.leaf {display:block;}
div#block-menu-primary-links li { float:left;font-size:0.9em;margin:0 0em 0 0em; width:177px; text-transform:none;}
div#block-menu-primary-links li a { display:block; padding:8px 10px; text-decoration:none; color:#FFFFFF; font-weight:bold;  width:163px; height:23px; }
div#block-menu-primary-links li a:hover { color:#faaaf3; }
div#block-menu-primary-links li a.active { color:#ffffff; }
/* Submenu */
div#block-menu-primary-links ul li ul.menu li a { display:block; margin-top:-2px; padding:0px 10px 12px 10px; text-decoration:none; color:#FFFFFF; font-weight:bold;  width:164px; height:15px;}
div#block-menu-primary-links ul li ul.menu li a:hover { color:#faaaf3; background-color:#682a60;}
div#block-menu-primary-links ul li ul.menu { border:0px solid #000000; padding:0px; margin:0 0 1em 0em; position:absolute; list-style:none; background-color:#8b3b80; }
div#block-menu-primary-links ul li ul.menu li { float:none; background-image:none; border-bottom:1px solid #55274e; width:179px; height:25px; }

/* Subsubmenu */
div#block-menu-primary-links ul li ul.menu ul.menu { border:1px solid #55274e; padding:0px; position:absolute; list-style:none; background-color:#95428a; margin-left:173px; margin-top:-26px;}
div#block-menu-primary-links ul li ul.menu ul.menu li { float:none; background-image:none; border-bottom:1px solid #55274e; min-width:100px;}

